## oem-somerville-marill-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-marill-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 01:29:30 +0800

oem-somerville-marill-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:16:57 +0000

oem-somerville-marill-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Marill. (LP: #1956962)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 24 Jan 2022 09:56:13 +0800
