=== debian/control ===
Source: oem-somerville-marill-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b marill-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/marill-focal-oem

Package: oem-somerville-marill-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Precision 7960 Rack
 This is a metapackage for Dell Rack.
  * Precision 7960 Rack
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-marill-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Precision 7960 Rack (factory)
 This is a factory metapackage for Dell Rack.
  * Precision 7960 Rack
 It installs packages needed to support this hardware fully. (factory)
