## oem-somerville-marill-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-marill-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Marill. (LP: #1997656)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 12 Aug 2022 15:03:45 +0800
