## oem-somerville-marill-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-marill-meta (22.04ubuntu2) jammy; urgency=medium

  * Depends linux-oem-22.04a.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 17 Aug 2022 16:04:17 +0800

oem-somerville-marill-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Marill. (LP: #1985875)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 12 Aug 2022 15:03:45 +0800
