## oem-somerville-marill-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-marill-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel dependency to 22.04c.  

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 17 May 2023 17:22:18 +0800
