## oem-somerville-marill-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-marill-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:49:04 +0800

oem-somerville-marill-meta (22.04ubuntu5) jammy; urgency=medium

  * Update kernel dependency to 22.04d.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 28 Nov 2023 16:46:21 +0800

oem-somerville-marill-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the market name and debian/tests for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:30:15 +0000
