=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 
 Package: oem-somerville-marill-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Marill platform
- This is a metapackage for Somerville Marill platform. It installs
- packages needed to support this hardware fully.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Precision 7960 Rack
+ This is a metapackage for Dell PC:
+  * Dell Precision 7960 Rack
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-marill-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Marill platform (factory)
- This is a factory metapackage for Somerville Marill platform.
+Description: hardware support for Dell Precision 7960 Rack (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 7960 Rack
  It installs packages needed to support this hardware fully. (factory)
